netcdf_nc_interfaces::nc_sync Interface Reference

## Public Member Functions

integer(c_int) function | nc_sync (ncid)

## Detailed Description

Definition at line 263 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_sync()

integer(c_int) function netcdf_nc_interfaces::nc_sync::nc_sync | ( | integer(c_int), value | ncid | ) |

Definition at line 264 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.